/* General Custom CSS */
h1, h2, h3, h4, h5, h6, #avia-menu span.avia-menu-text{
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;
}
h4, h5, h6, p, div, span, a, ul, li, ol{
	line-height: 1.7;
}
h1{
	font-weight: 300 !important;
}
.avia_textblock p {
    letter-spacing: 0.5px;
}
div#about-section-four h1, div#about-section-five h1 {
    margin-bottom: 20px;
}
div#about-section-four p {
    margin-bottom: 10px;
}
span.avia_iconbox_title {
    font-size: 16px;
}

#top #wrap_all .av-inherit-size .av-special-heading-tag {
    font-size: 1.1em;
}
#search-3 input#s {
    background: #efefef;
}
#recent-posts-3 span.post-date {
    float: left;
    width: 100%;
    color: #5cb3b9;
    font-weight: 600;
}
#recent-posts-3 li a {
    font-style: normal;
    font-family: 'Montserrat';
}
#recent-posts-3 li {
    margin-bottom: 0;
    border-bottom: 1px solid #ececec;
    padding-bottom: 40px;
}

.outline a.avia-button {
    background: transparent;
    color: #282828;
    border: 2px solid #282828;
    width: 260px;
	transition: 200ms all ease-in-out;
}
.outline .avia-button span.avia_iconbox_title {
    color: #282828;
}
.outline a.avia-button:hover {
    background: #f79673;
	transition: 200ms all ease-in-out;
}
.outline a.avia-button:hover {
    background: #f79673;
    border-color: #f79673 !important;
	transition: 200ms all ease-in-out;
}
.outline a.avia-button:hover span {
    color: #FFF;
}
.flex_column.av_four_fifth {
    float: none;
    margin: 0 auto;
}
.arrow-icon {
    width: 55px;
    height: 55px;
    color: #FFF;
    border: 2px solid #FFF;
    transition: 200ms all ease-in-out;
	cursor: pointer;
}
.arrow-icon a, .arrow-icon a::before, .arrow-icon:hover{
		cursor: pointer;
}
.arrow-icon a {
    padding: 10px;
}
.arrow-icon:hover{
	transition: 200ms all ease-in-out;
	background: #9ed4d8;
	border-color: #9ed4d8;
}
/* Home */
.home span.logo {
    display: none;
}
.home main.template-page {
    padding: 0;
    margin-bottom: 50px;
}
.home header#header {
    position: absolute !important;
    top: 0;
    z-index: 9;
}
#avia-menu span.avia-menu-text {
    font-size: 20px;
}
#top .scroll-down-link {
    transition: none !important;
    transform: scale(1.2);
    animation: none;
}
div#close-now {
    margin-top: -20px;
}
.avia-menu.av-main-nav-wrap, #toggle {
    display: table-cell;
    max-height: 90px;
    min-height: 90px;
    vertical-align: middle;
    height: 90px;
}
div#toggle {
    display: table-cell;
    font-size: 25px;
    padding-top: 20px;
    padding-left: 20px;
    cursor: pointer;
}
#toggle .burger, #toggle .low {
    border-top: 3px solid black;
    padding: 3px 17px;
    vertical-align: middle;
	    transition: all 500ms ease-in-out;
}
.burger-top-low, .burger-mid-low, .burger.hide{
	display:none;
	 transition: all 500ms ease-in-out;
}
.burger-top-low{
	transform: rotate(40deg) translateY(10px) translateX(3px);
	 transition: all 500ms ease-in-out;
}
.burger-mid-low{
	transform:rotate(-40deg);
	 transition: all 500ms ease-in-out;
}

#toggle .close-this {
    transform: scale(0);
    transition: all 500ms ease-in-out;
}
.avia-menu, #close-now.hide{
	display:none;
	opacity:0;
	transition: all 500ms ease-in-out;
}
.avia-menu.show{
	opacity:1;	
	display:inline;
	transition: all 500ms ease-in-out;
}
.home .container.av-logo-container{
	    height: 90px;
    line-height: 90px;
}
.home .avia-menu.av-main-nav-wrap {
    line-height: 90px;
    height: 90px;
}
.home nav.main_menu {
    margin-top: 0px;
    margin-right: 50px;
}
nav.main_menu {
    visibility: visible;
}
.home header#header {
    position: absolute !important;
    top: 0;
    visibility: hidden;
    height: 0;
}
.home div#main {
    padding-top: 0 !important;
}
.home div#section-three, .home .flex_cell_inner, .home .av-section-color-overlay-wrap {
    padding: 0 40px;
}
.overlay .custom.wrap{
	padding: 30px 60px;
}
.home .container{
	padding: 0;
}
div#homepage-intro {
    background-size: 100% auto;
}
.home .avia-section.av-minimum-height .container .content {
    vertical-align: top;
}
h1.av-special-heading-tag {
	    line-height: 1;
	font-weight: 300 !important;
}
.av-special-heading-tag strong {
    font-weight: 700;
}
.av-subheading.av-subheading_below {
    margin-top: 30px;
    line-height: 1.7;
}
#top #homepage-intro .av-flex-placeholder{
    display: none;
}
a.avia-button {
    text-transform: uppercase;
}
.flex_cell.no_margin.av_one_half.home-banners {
    background-size: 100%;
}
.home-banners .av_textblock_section  {
    width: 60%;
}

.home-banners .avia_textblock hr, .avia_textblock hr {
    width: 60px;
    border: 1.5px solid;
}

.flex_column .overlay {
    background: rgba(0,0,0,0.5);
	transition: 200ms all ease-in-out;
}
.flex_column .overlay:hover {
    background: rgba(0,0,0,0.2);
		transition: 200ms all ease-in-out;
}

span.avia-testimonial-subtitle{
	text-transform: uppercase;
	font-size: 14px;
}
.avia-testimonial-meta-mini{
	text-align: center !important;
}
span.avia-menu-text, .av-active-burger-items {
    transition: none !important;
}
#av-burger-menu-ul{
    width: 100%;
}
.html_av-overlay-side #top .av-burger-overlay-scroll {
    background: transparent;
    height: 40px;
}
.html_av-overlay-side #top #wrap_all .av-burger-overlay li a{
	padding: 0;
	    display: inline;
}
.html_av-overlay-side .av-burger-overlay-scroll {
    width: 40%;
    float: right;
    height: 35px;
    top: 20px;
}
#homepage-intro .flex_column.av_one_half{
	width: 50%;
}
/** End **/


/** INNER **/

.inner-testimonials .avia-testimonial-content {
    width: 80%;
    margin: 0 auto;
}
header#header.header-scrolled-full {
    padding: 0 20px 20px 0;
}
.header-scrolled-full ul#av-burger-menu-ul {
    padding: 5px 0 0 0 !important;
    margin-right: 130px;
}
.header-scrolled-full span.avia-menu-text {
    font-size: 17px !important;
    transition: 300ms all ease !important;
}

span.logo {
    max-width: 90px;
    height: auto;
    padding-top: 5px;
}
div#header_main {
    padding: 0 0 25px 0;
}
.full-grid .container {
    padding: 0;
}
div.av-layout-grid-container .flex_cell {
    padding: 0px 60px !important;
}

.overlay .av-parallax.enabled-parallax {
    opacity: 0.1;
}
.overlay .av-parallax.active-parallax {
    opacity: 0.2;
}
	.avia-testimonial {
    padding: 0 !important;
}

.iconbox.transparent-box .iconbox_content {
    box-shadow: none;
    border-top: 1.5px solid rgba(0,0,0,0.1);
}
.iconbox_icon {
    transform: scale(1.5);
}
.testimonial-dark .avia-testimonial_inner {
    padding: 0 60px;
}

/* BLOG */
.blog span.image-overlay-inside {
    display: none;
}
span.black.av_font_icon {
    color: black;
    border-color: black;
}
.blog a.av-icon-char {
    padding: 0;
}
.blog .slide-entry-title.entry-title {
    text-align: left;
    margin-bottom: 0;
    padding-bottom: 0;
	padding-top: 0;
}
span.black.av_font_icon:hover {
    border: none;
    color: #fff;
}
.comment_container {
    padding: 20px;
    background: #9ed4d8;
}
.post-template-default.single.single-post header#header {
    border-bottom: 1px solid rgba(158,212,216,0.2);
}
.side-container-comment-inner {
    display: none;
}
span.image-overlay-inside {
    display: none;
}
.av-share-box {
    background: #9ed4d8;
    padding: 20px 0;
    margin: -10px 0 0 0;
}
.av-share-box h5, .av-share-box ul, .av-share-box li {
    color: #FFF;
    border: none !important;
    margin: 0 !important;
}
span.post-meta-infos {
    background: #f79673;
    border: none !important;
}
.post-meta-infos time.date-container {
    color: #FFF;
}
span.text-sep.text-sep-date {
    border: none !important;
}
#top .avia-post-nav {
    background: rgba(158, 212, 216, 0.3);
}
.blog a.slide-image {
    margin-bottom: 20px;
}
span.indent-border {
    border-top: 4px solid #b3e6e8;
    padding: 0px 16px 0px;
    margin-right: 10px;
    float: left;
    margin-top: 10px;
}
time.slide-meta-time.updated {
    text-transform: uppercase;
    font-size: 14px;
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 500;
}
.contact-block .av-share-box {
    padding: 0;
    background: transparent;
}
.contact-block li.av-share-link {
    display: inline-block;
    text-align: left;
    margin-bottom: 10px !important;
    margin-right: 10px !important;
}
.contact-block .av-share-box a {
    color: black !important;
    border: 1px solid;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    text-align: center;
}
.contact-block .av-subheading {
    margin-top: 5px;
}
.contact-block .contact-page ul.av-share-box-list {
    text-align: left !important;
    margin-top: 15px !important;
}

/*CONTACT*/
.gfield .gfield_label, .gfield .gfield_label .gfield_required {
    display: none;
}
.ginput_container {
    border: 1px solid black !important;
    padding: 5px;
}
#top .gform_body li.gfield.inline {
    display: inline-block !important;
    width: 48.7%;
    margin: 0 0 0px 10px !important;
    padding: 0 !important;
}
#top .gform_body li.gfield.inline:first-child {
    margin: 0 !important;
}
#top .gform_body .gfield .gfield_label {
    display: none !important;
}
.gform_wrapper .gform_footer {
    text-align: center;
}
input#gform_submit_button_1 {
    background: #da97b3;
    padding: 15px 50px;
}

/*end*/

/** Footer **/
#scroll-top-link {
    color: #FFF;
    border: none;
    background-color: #56C2C1;
    font-size: 15px;
    font-weight: bold;
}
#footer .container {
    padding: 0 50px;
}
#footer h3.widgettitle {
    text-transform: none;
}
#footer h3.widgettitle::before {
    content: "---- ";
    letter-spacing: -2px;
    margin-right: 9px;
    color: #9ed4d8;
    font-weight: 800;
    vertical-align: middle;
}
#footer .textwidget {
    padding: 0 0 0px 35px;
}
#footer .menu-footer-container, #footer div#head-social {
    padding: 0 35px;
}
#footer a {
    font-size: 14.5px;
    line-height: 1.7;
    font-weight: 300;
}
#footer li, #footer #menu-footer {
    margin-bottom: 5px;
    margin-top: 5px;
}
.social_bookmarks li a span {
    color: #FFFFFF;
}
.social_bookmarks li a::before {
    color: #FFF;
}
#top #wrap_all .social_bookmarks li:hover a {
    background-color: transparent;
	color: #9ed4d8;
}
#top .social_bookmarks .avia_hidden_link_text {
    display: inline;
    margin-left: 20px;
}
.social_bookmarks li {
    border: none !important;
}
.html_burger_menu_active .menu-item {
    display: inline;
}
/******************* end *******************/


	_::-webkit-full-page-media, _:future, :root .home #homepage-intro main{
		position: absolute;
height: 100%;
width: 100% !important;
margin: 0px;
padding: 0px;
	}

li.av-active-burger-items {
    display: inline-block;
    margin-right: 20px !important;
}

.html_av-overlay-side #top #wrap_all div .av-burger-overlay-scroll #av-burger-menu-ul a:hover {
    background-color: transparent !important;
}
_::-webkit-full-page-media, _:future, :root #top #homepage-intro .av-subheading p { 

       font-weight: bold;

    }

	_::-webkit-full-page-media, _:future, :root #homepage-intro .flex_column_table, _::-webkit-full-page-media, _:future, :root #homepage-intro .entry-content-wrapper, _::-webkit-full-page-media, _:future, :root #homepage-intro .post-entry{
		height: 100%;
	}

/* iPhone X*/
@media screen and (min-height: 800px)  and (max-height: 812px)  and (min-width: 370px)  and (max-width: 375px) {
	_::-webkit-full-page-media, _:future, :root #homepage-intro{
	padding-bottom: 20px;
}
	_::-webkit-full-page-media, _:future, :root #homepage-intro .flex_column{
		padding: 0 10px !Important;
	}
}

@media screen and (min-height: 300px)  and (max-height: 500px){
	#top .scroll-down-link{
		display: none;
	}	
}

/*MOBILE*/
@media screen and (min-width: 400px) and (max-width: 812px) , screen  and (min-height: 300px)  and (max-height: 581px) {
div#homepage-intro {
    height: 700px;
    background-image: none !important;
}

	#homepage-intro .flex_column.av_one_half{
		    height: 630px !important;
	}
	.html_av-overlay-side #top .av-burger-overlay-scroll {
    width: 100%;
    top: 0;
}
	#top #wrap_all #header #av-burger-menu-ul > li.av-active-burger-items {
    display: block;
    padding: 15px 0;
}
		.case p {
    font-weight: 500;
}

		.html_av-overlay-side #top .av-burger-overlay-scroll, div.av-burger-overlay{
		height: 100% !important;
	}
	#top.home .av-burger-overlay-scroll #av-burger-menu-ul{
		text-align:center;
	}
}




@media only screen and (min-width:1200px){
	#about-section-five img.avia_image {
    margin-left: 0;
    max-width: 100%;
    width: 100%;
}
	span.logo {
    max-width: 85px;
}
#about-section-four .template-page.content, #about-section-five .template-page.content {
    margin-top: -1px;
    padding-top: 0;
    padding-bottom: 0;
}
	#top #about-section-four .av-flex-placeholder {
		width:0%;
}
		div.av-burger-overlay-bg {
   background-color: transparent !important;
}
	
	.html_av-overlay-side .av-burger-overlay-scroll{
		height: auto !important;
	}
.home-banner.right.plain .avia_textblock {
    width: 90%;
}
	#top #about-section-four .container, #top #about-section-five .container {
    max-width: 100%;
    padding: 0;
}
	
	
	
}


@media only screen and (min-width: 1100px) and (max-width: 1290px) {
span.avia-menu-text {
    font-size: 1.2em;
}
#top.home .av-burger-overlay-scroll {
    height: 30px !important;
    overflow: hidden;
	margin-top: 19px;
}
}
@media only screen and (min-width: 1300px) {
	.home-testimonial .avia-testimonial_inner {
    padding: 0 100px;
}
.home-icon section.av_textblock_section {
   float: left;
   width: 80%;
}

#top #av-burger-menu-ul span.avia-menu-text {
   font-size: 1.4em;
   font-weight: 500;
}

li.av-active-burger-items {
   float: left;
}
.home li.av-burger-menu-main {
   padding-top: 0;
}

#top #av-burger-menu-ul {
   width: 90%;
   display: inline-block;
   float: right;
	padding: 30px 0 0 !important;
}

	
	div#section-two{
		margin-top: 0px;
}
	#homepage-intro .hr {
    display: none;
}
	
	#blog-section article img {
    width: 100%;
}
	#home-section-three .container {
    max-width: 80%;
}
	
	iframe{
		width: 100%;
}
#top .gform_body li.gfield.inline {
    width: 48.8%;
}
div#services .container {
    width: 100%;
}
.home-banner section.av_textblock_section {
    width: 90%;
}
.services .flex_column.av_one_third {
    background-size: auto 100% !important;
}
.responsive .container {
    max-width: 100%;
}
#homepage-intro .custom.wrap {
    width: 100%;
    padding-top: 0;
}
	#homepage-intro .home-logo {
    margin-bottom: 50px;
}
	#homepage-intro p {
    margin-bottom: 50px;
}
	.home .home-banner .flex_cell_inner {
    padding: 0;
}
	.home .home-banner .avia_textblock.case {
    float: left;
    width: 90%;
    margin-bottom: 30px;
}
	.home .home-banner .case.arrow-icon {
    margin-top: 60px;
}
	.home .av-burger-overlay {
    margin-top: 30px;
}
#inner-section-two .container {
    width: 85%;
    padding: 0;
}
	.inner-testimonial .flex_column.av_four_fifth {
    width: 90%;
}
	.inner-testimonial .flex_column.av_four_fifth .avia-testimonial_inner {
    padding: 0 100px;
}
	
	#top #av-burger-menu-ul{
		margin-right: 0;
	}
	.home li.av-burger-menu-main {
    padding-top: 40px;
}
#homepage-intro .home-banners-left {
    width: 100%;
}
.flex_column.av_one_half.home-banners-left {
    width: 50% !important;
}
	.page .avia-section .av-parallax.active-parallax {
    background-size: 100%;
}
	
	
	#top #homepage-intro main{
		position: absolute;
		height: 100% !important;
	}
	#homepage-intro .home-banners-left{
		padding: 0px 80px 0px 0px;
		height: 100% !important;
		position: absolute !important;
		margin-left: 0px;
 	}
}

/*1299*/
@media only screen and (max-width: 1299px) {
	li.av-burger-menu-main.menu-item-avia-special.av-small-burger-icon {
    margin-top: -30px;
}
	#top.home .av-burger-overlay-scroll #av-burger-menu-ul {
    width: 90%;
}
#av-burger-menu-ul {
    width: 90%;
    float: none;
    padding: 0 0px !important;
}
.home .flex_cell.no_margin .flex_cell_inner {
    padding-left: 0;
    padding-right: 0;
}
	.avia_textblock.case {
    float: left;
    width: 80%;
}
	.case.arrow-icon {
    margin-top: 70px;
}
	#home-section-three .container {
    width: 80%;
}
	.avia-testimonial_inner {
    padding: 0 120px;
}

}
/******end******/

@media only screen and (max-width: 1200px) {
	.avia_textblock.case {
    float: left;
    width: 100%;
    display: block;
}
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
	.case.arrow-icon {
    margin-top: 30px;
	float: left;
}
	#top #wrap_all #header #av-burger-menu-ul > li.av-active-burger-items {
    display: block;
}
	.html_av-overlay-side #top .av-burger-overlay-scroll {
    background: #ffffff;
    height: 100%;
    position: fixed;
    top: 0;
    padding-top: 50px;
}
	
	.av-burger-overlay {
    width: 50%;
    right: 0;
    height: 100%;
}
	
    #top #header_main {
    height: 130px !important;
}

    div#av_section_5 {
    background-position: top left;
}
    .html_av-overlay-side #top .av-burger-overlay-scroll {
    background: #ffffff;
}

  /* Add your Desktop Styles here */
	/** inner*/
#homepage-intro .flex_column.av_one_half {
    width: 100%;
    float: left;
    position: absolute;
    height: 100%;
}

#top #homepage-intro .home-logo img {
    width: 120px !important;
    margin-top: 50px;
}

	ul#avia-menu {
    float: right;
}
#av-burger-menu-ul {
    position: relative;
    width: 100%;
	text-align: left;
    height: auto;
    display: inline-block;
    margin-right: 100px;
    padding: 33px 0 0 0 !important;
}
	.home li.av-burger-menu-main {
    padding: 9px;
    margin-right: 20px;
}
	.home li.av-burger-menu-main.menu-item-avia-special {
    margin-top: -40px;
}
.av-burger-overlay-inner #av-burger-menu-ul li.av-active-burger-items {
    display: inline;
    padding: 0;
}
	#av-burger-menu-ul li.av-active-burger-items a {
    display: inline-block;
}
	#av-burger-menu-ul span.avia-menu-text {
    font-size: 20px;
    padding: 0 10px;
}
.home #av-burger-menu-ul {
    position: relative;
    width: auto;
    height: auto;
    display: inline;
	margin-right: 120px;
	padding: 0 !important;
}
.av-burger-overlay-scroll {
    overflow: hidden;
    position: relative;
    text-align: right;
}
div.av-burger-overlay-bg {
    background-color: transparent;
    display: none;
}
	
.av-burger-overlay {
    width: 100%;
    height: 100px;
}
}
/******end*****/


/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
	.page-id-22 .template-page.content {
    padding-bottom: 0;
}
	.page-id-22 .iconbox_content {
    padding: 0;
    margin: 0;
}
	.page-id-22 #section-five .custom.wrap {
    padding: 0;
}
	.page-id-22 #section-five .template-page {
    padding-top: 20px;
}
	#top #about-section-four .about-setion-four-img .custom.wrap {
    padding: 0;
}
	#top #about-section-four .about-setion-four-img .custom.wrap {
    padding-top: 25px !important;
}
	.responsive #top #wrap_all .flex_column{
		margin-bottom: 10px;
	}
	#av_section_6 .template-page.content.av-content-full.alpha.units {
    padding-top: 20px;
}
 div#toggle { 
	 display: none;
}
	p, div, span, a, ul, li, ol {
    font-weight: 500 !important;
}
	.avia_transform .avia_start_delayed_animation.av_font_icon {
    animation: none !important;
}	
	#top #about-section-four .right-to-left .custom.wrap {
    padding-top: 0;
    padding-bottom: 0;
    margin-bottom: -20px;
    margin-top: -20px;
}
	
#about-section-four .custom.wrap {
    padding-bottom: 0;
}
	#about-section-four .custom.wrap {
    padding: 0;
}
.main_menu .avia-menu {
    display: block !important;
    opacity: 1;
}
	.html_av-overlay-side #top .av-burger-overlay-scroll{
		height: 100%;
	}
	.case p {
    font-weight: 500;
}
	.case h1 {
    font-weight: bold !important;
}
	li.av-burger-menu-main.menu-item-avia-special.av-small-burger-icon{
		margin-top: 0 !important;
	}
	.home-banner.left.colored.seo {
    height: 50%;
}
	.home-banner.right.plain.seo {
    height: 50%;
}
	div#man-cta {
    background-size: auto 100% !important;
}
	.avia-section.home-testimonial {
    background: none !important;
    background-color: #000 !important;
}
	.avia-testimonial_inner {
    padding: 0;
}
	.home-testimonial .custom.wrap {
    padding-left: 0;
    padding-right: 0;
}
    #top #wrap_all .av-inherit-size .av-special-heading-tag {
    font-size: 0.8em !important;
}
.avia_textblock.case {
    float: none;
    width: 90%;
}
.case.arrow-icon {
    margin-top: 30px;
	float: left;
}
    .html_av-overlay-side #top .av-burger-overlay-scroll {
    background: #FFF;
    }
  /* Add your Mobile Styles here */
	ul#av-burger-menu-ul {
    width: 300px;
    margin: 0 auto;
    text-align: center;
}
	nav.main_menu {
    text-align: center;
}
	span.avia-menu-text {
    font-size: 20px;
}
div#header_main {
    padding: 10px 20px;
}
	.av-layout-grid-container {
    padding: 0 60px;
		margin-top: 20px;
}
	.overlay .av-parallax.active-parallax {
    opacity: 0.2;
}
.avia-section {
    background-size: auto 100% !important;
    background-position: top left !important;
}

	#homepage-intro .av-parallax.avia-full-stretch.active-parallax {
    background-attachment: scroll !important;
}
	#footer {
    text-align: center;
}
	#footer div#head-social .social_bookmarks {
    width: 90px;
    margin: 0 auto;
}
	div#section-three {
    border-top: 1px solid black !important;
}
.avia-section .av-parallax.active-parallax {
    background-size: auto 100% !important;
    background-position: bottom center !important;
}

	#homepage-intro .av-parallax.avia-full-stretch.active-parallax {
    background-attachment: scroll !important;
    background-size: auto 100% !important;
    background-position: right !important;
}
	.responsive #top #wrap_all .blog  .av-flex-cells .no_margin .flex_cell_inner {
    padding: 0 50px;
}
	.flex_cell.no_margin {
    margin-bottom: 10px !important;
}
	.blog.first img {
    width: 100%;
}
	.blog.first {
    border-bottom: 1px solid #b3e6e8;
    padding-bottom: 20px !Important;
}
	.custom.wrap {
    padding: 0px 30px;
}

.responsive .home-banner.left, .responsive .home-banner.right {
    padding: 0 30px !important;
	height: 460px;
}
	.avia-section.white-section {
    border-top: 1px solid black !important;
}
.template-blog .entry-content {
    padding: 0 30px;
}
	/*END*/
}
/******end*****/

@media only screen and (max-width: 480px) {
  /* Add your Mobile Styles here */
#top .gform_body li.gfield.inline {
    width: 48%;
}
#inner-section-two .custom.wrap {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    text-align: center;
    margin-bottom: -25px;
}
	
	
.home #home-section-three .custom.wrap {
    padding-bottom: 0;
    margin-bottom: -20px;
    text-align: center;
    padding-top: 0;
}
	.home #home-section-three p {
    text-align: center;
}
	
	#top .custom.wrap{
		padding: 20px;
	}
	
.home #wrap_all .main_menu {
    margin: 0 10px 0px 0px !important;
}
#about-section-four .template-page.content, #about-section-five .template-page.content {
    margin-top: -1px;
    padding-top: 0;
    padding-bottom: 0;
}
p, div, span, a, ul, li, ol {
    font-weight: 500 !important;
}
.avia_transform .avia_start_delayed_animation.av_font_icon {
    animation: none !important;
}	
	.html_av-overlay-side .av-burger-overlay-scroll {
    width: 100%;
    top: 0;
}
	.av-active-burger-items {
    display: block;
    float: none;
    width: 100%;
    padding: 60px 0 0 0;
}
	.home li.av-burger-menu-main.menu-item-avia-special.av-small-burger-icon {
    right: -30px !important;
}
	

	_::-webkit-full-page-media, _:future, :root .scroll-down-link{
		display: none;
	}
	.testimonial-dark .avia-testimonial_inner{
		padding: 0 0px;
	}

	_::-webkit-full-page-media, _:future, :root .scroll-down-link{
		bottom: -145px !important;
	}
	_::-webkit-full-page-media, _:future, :root .home-logo img{
			width: 90px !important;
	}
	
		_::-webkit-full-page-media, _:future, :root .av-burger-menu-main{
			padding: 0px 30px;
	}
	av-burger-menu-main{
			padding: 0px 30px;		
	}
	#top #homepage-intro .flex_column{
		padding: 0 10px !important;
	}
	
	
.home-logo img {
    width: 90px !important;
}
.avia-section {
    padding: 0 20px;
}
	.av-layout-grid-container {
    padding: 0 0px;
}
		#homepage-intro .custom.wrap {
    padding: 0;
}
	.home div#section-three, .home .flex_cell_inner, .home .av-section-color-overlay-wrap {
    padding: 0 0px;
}
	.avia-section .av-parallax.active-parallax {
    background-position: bottom left !important;
}
	.flex_column {
    padding: 0 !important;
}
	div#section-three {
    border-top: 1px solid black !important;
}
	.responsive #top #wrap_all .container {
    width: 100%;
    max-width: 100%;
}
	ul#av-burger-menu-ul {
    text-align: center;
    display: inline-block;
    width: 100%;
    margin: 0 auto !important;
}
	span.avia-menu-text {
    font-size: 20px;
}
	.flex_column .overlay {
    margin: 0 0 0px 0 !important;
}
	div#section-five {
    padding: 0 30px;
}
	#footer .widget {
    text-align: center;
}
#footer div#head-social {
    max-width: 100px;
    margin: 0 auto !important;
}
	#homepage-intro .flex_column {
    padding: 0 20px !important;
}
	.flex_cell.av_one_half {
    padding-bottom: 80px !important;
    background-size: auto 100% !important;
}

	.avia-icon-pos-right {
    float: left;
    margin-left: 0;
    margin-top: 20px;
}
	#footer .textwidget {
    padding: 0;
}
	.full-banner {
    background-size: 100% !important;
}
}
/******end*****/

@media only screen and (min-width: 1400px) {
	#top #wrap_all .av-inherit-size .av-special-heading-tag {
    font-size: 1.5em;
}
	
}


@media only screen and (min-width: 1920px){
	.home #section-two .home-padding .custom.wrap{
		padding-top: 0%;
		padding:0 50px;
	}

	#top #av-burger-menu-ul {
   width: 85% !important;
   display: inline-block;
   float: right;
   padding: 30px 0 !important;
}
	#top.home #av-burger-menu-ul {
		padding: 0 !important;
		 width: 80% !important;
	}
		#top .container, .av-layout-grid-container{
	width: 1800px !important;
}
#services .avia_textblock h2 {
   font-size: 1.8em !important;
}
#top #wrap_all #homepage-intro .av-special-heading-tag {
   font-size: 1.7em !important;
}
#top #av_section_4 .av-special-heading h2.av-special-heading-tag, #top #av_section_5 .av-special-heading h2.av-special-heading-tag {
   font-size: 2.5em !important;
}

	.home-icon section.av_textblock_section {
   float: left;
   width: 80%;
}

#top #av-burger-menu-ul span.avia-menu-text {
   font-size: 1.4em;
   font-weight: 500;
}

li.av-active-burger-items {
   float: left;
}
.home li.av-burger-menu-main {
   padding-top: 0;
}
.html_av-overlay-side #top .av-burger-overlay-scroll {
   height: 100px;
}	
	div#section-two{
		margin-top: 0px;
}
#top .container, .av-layout-grid-container{
	width: 1700px !important;
	margin: 0 auto;
}

	
#homepage-intro span.avia_iconbox_title {
    font-size: 1.1em;
}
	
#homepage-intro .home-logo img {
    width: 170px !important;
}
	
#top #wrap_all .av-inherit-size .av-special-heading-tag {
    font-size: 1.5em !important;
}
#homepage-intro .custom.wrap {
    width: 90%;
		margin: 0 auto;
}	
.home #homepage-intro .av-subheading.av-subheading_below p, .home #homepage-intro .avia-button {
    font-size: 1.1em !important;
}
.av-layout-grid-container {
    max-width: 1440px;
    margin: 0 auto;
}
div.av-layout-grid-container .flex_cell {
    padding: 0px 60px !important;
    background-size: 100% 100% !important;
}
div#section-one {
    margin-bottom: 0;
}
	.home .home-banner .case.arrow-icon {
    margin-top: 100px;
    transform: scale(1.1);
}
.home-banner .avia_textblock, h3 {
    font-size: 1.3em;
}
	.home-banner .avia-button-wrap a {
    width: 400px;
}
.home-banner 	h1 {
    font-size: 1.8em;
}
	.home #homepage-intro .av-subheading.av-subheading_below {
    width: 80%;
}
	.home #homepage-intro .av-subheading.av-subheading_below p {
    font-size: 25px;
}
	.home-banner span.avia_iconbox_title {
    font-size: 1.2em;
}
	#top .custom p{
		    font-size: 1.1em !important;
}	
#services .flex_column.av_one_third .flex_column {
    padding: 10px 30px 70px;
}
.home-banner.left.colored .flex_cell_inner {
    padding-top: 100px;
    width: 100%;
}
		#top .scroll-down-link{
		font-size: 100px;
}
	.flex_cell.no_margin.av_one_half {
    background-size: 100%;
}
	div#home-section-three .container, .seo .container {
    width: 80%;
}
	.home .home-banner.right.colored .flex_cell_inner {
    padding-left: 0;
}
	.home .home-banner.right.colored .flex_cell_inner section.av_textblock_section, .home .home-banner.left .flex_cell_inner section.av_textblock_section {
    width: 80%;
    float: left;
    margin-bottom: 50px;
}
	.case.arrow-icon {
    margin-top: 70px;
}
	.avia-testimonial_inner, div#inner-section-two.about .container {
    width: 80%;
    margin: 0 auto;
}
	.services .flex_column.av_one_third .custom.wrap {
    padding: 50px 60px 150px;
}
	div#inner-section-two.about {
    padding: 80px 0;
}

.html_av-overlay-side .av-burger-overlay-scroll {
    height: 30px;
}
		h2 {
    font-size: 1.5em !important;
}
	
}

/******end*****/
	

@media only screen and (min-height: 800px) and (max-height: 1070px) {	
#homepage-intro, .home div#section-three, .home .flex_cell_inner, .home .av-section-color-overlay-wrap, #homepage-intro .home-banners-left, .home .flex_cell_inner, .home .av-section-color-overlay-wrap{
		max-height:800px !Important;
	height: 800px !important;
	}
	
}



@media only screen and (min-width: 1300px)  and (min-height: 900px) and (max-height: 1600px) {	
#homepage-intro, .home div#section-three, .home .flex_cell_inner, .home .av-section-color-overlay-wrap, #homepage-intro .home-banners-left, .home .flex_cell_inner, .home .av-section-color-overlay-wrap{
		max-height:1100px !Important;
	height:1100px !Important;
	}


}
@media only screen and (min-width: 1300px) and (max-width: 1599px)  and (min-height: 1000px)   and (max-height: 1440px)  {	
	#homepage-intro, .home div#section-three, .home .flex_cell_inner, .home .av-section-color-overlay-wrap, #homepage-intro .home-banners-left, .home .flex_cell_inner, .home .av-section-color-overlay-wrap{
		max-height:800px !Important;
	}
}

@media only screen and (min-width: 813px) and (max-width: 1299px)  and (min-height: 1000px)   and (max-height: 1440px)  {	
	#homepage-intro, .home div#section-three, .home .flex_cell_inner, .home .av-section-color-overlay-wrap, #homepage-intro .home-banners-left, .home .flex_cell_inner, .home .av-section-color-overlay-wrap{
		max-height:700px !Important;
		height:700px !Important;
	}

}

@media only screen and (width: 1024px) and (height: 768px) and (width: 768px) and (height: 1024px) {	
	#homepage-intro, .home div#section-three, .home .flex_cell_inner, .home .av-section-color-overlay-wrap, #homepage-intro .home-banners-left, .home .flex_cell_inner, .home .av-section-color-overlay-wrap{
		max-height:700px !Important;
		height:700px !Important;
	}
}
@media only screen and (width: 1366px) and (height: 1024px) {	
	#homepage-intro, .home div#section-three, .home .flex_cell_inner, .home .av-section-color-overlay-wrap, #homepage-intro .home-banners-left, .home .flex_cell_inner, .home .av-section-color-overlay-wrap{
		max-height:750px !Important;
		height:750px !Important;
	}
}



@media only screen and (min-width: 1600px) {	
	#top .container, .av-layout-grid-container{
	width: 1600px !important;
}
		#top #av-burger-menu-ul {
   width: 95% !important;
}
		#top.home #av-burger-menu-ul {
   width: 90% !important;
}
.home-banner h1 {
    font-size: 2em !important;
    margin-bottom: 50px;
}
#homepage-intro .home-logo {
   margin-bottom: 0px;
   margin-top: 50px;
}

#top #section-one .flex_column.av_one_half.first {
   padding-left: 0 !important;
   padding-right: 100px !important;
}
	.home-banner.left.colored .flex_cell_inner {
    width: 100% !important;
}
#top #homepage-intro .home-logo img {
    width: 180px !important;
    margin-top: 20px;
}
	#top #wrap_all .av-inherit-size .av-special-heading-tag {
    font-size: 1.5em !important;
}
	#top #homepage-intro .av-subheading.av-subheading_below p {
   font-size: 1.5em !important;
   margin-bottom: 50px;
   margin-top: 50px;
}

#top #wrap_all #homepage-intro .av-special-heading-tag {
   font-size: 1.7em !important;
}
	#homepage-intro span.avia_iconbox_title {
    padding: 0px 40px;
		   font-size: 1.7em;
}
.avia_textblock.home-logo {
    margin-bottom: 12%;
}
#homepage-intro .avia-button-wrap {
    margin-top: 2%;
}
	#top #section-one .flex_column.av_one_half, #top #section-two .flex_column.av_one_half {
   float: none;
max-height: 480px !important;
		padding: 80px 20px !Important;
		margin: 0 !important;
		display: inline-block;
		height: 480px;
}
.home #section-one .home-icon .custom.wrap  {
   padding: 170px 20px 0;
}
	.home #section-two .home-icon .custom.wrap{
		padding: 160px 30px 0;
	}

.avia_textblock.case {
    width: 95%;
    float: left;
    margin-bottom: 50px;
}
.case.arrow-icon {
    margin-top: 70px;
}
#section-four .flex_column.av_one_third {
    background-size: auto 100%;
}
	.avia-testimonial_inner {
    width: 80%;
    margin: 0 auto;
}
#top .custom p {
   font-size: 1.5em !important;
}
.home #section-one .custom.wrap .hr {
   display: none;
}


/*end*/
}
